Chuyển đến nội dung
Diễn đàn CADViet
  • Thông báo

    • Nguyen Hoanh

      CADViet đã hoàn tất nâng cấp   14/09/2017

      Chào các bạn, CADViet đã hoàn tất việc nâng cấp lên phiên bản mới. Tất cả các chức năng đã hoạt động theo kỳ vọng của ban quản trị. Nếu có vấn đề gì cần phản hồi, các bản post ở đây nhé: Trân trọng, Nguyễn Hoành.

Các bài được khuyến nghị

haanh    1.586

Hề hề hề,

Cad2004 thì kiếm đâu ra lệnh presspull hè????

Đi xe đò khổ vậy đó.

Mà cũng chả phải gắn ghiếc gì dâu, chỉ nhập mỗi chiều cao extrude là nó phóng ra thôi. Tất nhiên là nó phóng theo hướng vuông góc với region, cái vụ xoay ngược xuôi này nó thì Cad2004 có vẻ bí rồi.

 

Khi ra câu đố em đã cố tình xoay mặt bằng 2 lần theo mặt phẳng XOY và YOZ để dựng 3D, bác ạ!

Đi xe đò đã khổ, đi máy bay còn nguy hiểm hơn, vì:

Tai nạn hàng không dồn dập nửa đầu năm 2014 :http://vnexpress.net/photo/tu-lieu/tai-nan-hang-khong-don-dap-nua-dau-nam-2014-3022606.html

Chia sẻ bài đăng này


Liên kết tới bài đăng
Chia sẻ trên các trang web khác
haanh    1.586

ha123.png

Cách giải câu đố Hoằn ở trên, của em là:

1/- Dimcenter để vẽ tâm của khối đỏ >> 2/-  Mirro khối mầu xanh theo đường thẳng đi qua tâm và //OX

3/- Circle chọn 3p vẽ được đường tròn mầu tím >> 4/ Circle tiếp để vẽ đường tròn R4 cắt đường tròn lớn tại B.

5/-Chọn khối xanh > Rotate chọn tham số C và R > chọn điểm A > chọn điểm B , làm 2 lần sẽ được thêm 2 khối xanh

6/- Mirro 2 khối xanh .... Xóa các đối tượng thừa >>>Xong!

Không biết có trúng đáp án của Hoằn không???

Có bác nào có cách giải khác không???

  • Vote tăng 1

Chia sẻ bài đăng này


Liên kết tới bài đăng
Chia sẻ trên các trang web khác
haanh    1.586

11837_114276_dvci1.png

 

Hình ảnh trên là đề thi của HỘI THI TAY NGHỀ QUỐC GIA - 2008.

Có thí sinh đã đưa ra nhời giải về cách xác định R của cung cong bằng cách dựng đường tròn đi qua 3 điểm nằm trên cung cong như hình ảnh dưới đây:

11837_123a44.png

(Đây là bài toán đơn giản có thể dựng hình bằng thước kẻ và com-pa theo cách dựng hình của học sinh trung học cơ sở hoặc dùng lênh Circle chọn 3P trên AutoCAD)

 

Hỏi lời giải của thí sinh như trên, có được ban giám khảo cho điểm tối ưu không??? Vì sao???

Nguồn câu đố : http://www.cadviet.com/forum/topic/106601-pro-sw-nao-giup-em-ve-ren/

Chia sẻ bài đăng này


Liên kết tới bài đăng
Chia sẻ trên các trang web khác
oaihuong    12

11837_114276_dvci1.png

 

Hình ảnh trên là đề thi của HỘI THI TAY NGHỀ QUỐC GIA - 2008.

Có thí sinh đã đưa ra nhời giải về cách xác định R của cung cong bằng cách dựng đường tròn đi qua 3 điểm nằm trên cung cong như hình ảnh dưới đây:

11837_123a44.png

(Đây là bài toán đơn giản có thể dựng hình bằng thước kẻ và com-pa theo cách dựng hình của học sinh trung học cơ sở hoặc dùng lênh Circle chọn 3P trên AutoCAD)

 

Hỏi lời giải của thí sinh như trên, có được ban giám khảo cho điểm tối ưu không??? Vì sao???

Nguồn câu đố : http://www.cadviet.com/forum/topic/106601-pro-sw-nao-giup-em-ve-ren/

Theo em lời giải thích trên sẽ được 0 điểm vì 3 điểm như hà anh đánh dấu có một điểm của cung đường kính 85. Cung còn lại chỉ biết được 2 dữ liệu là điểm bắt đầu là giao điểm của cung R42,5 và đường nằm ngang điểm cuối là giao điểm giữa đường thẳng có góc 75 độ và cách cung R42,5 một khoảng là 7,5132484_cung.png

  • Vote tăng 2

Chia sẻ bài đăng này


Liên kết tới bài đăng
Chia sẻ trên các trang web khác
haanh    1.586

2 chị em tranh nhau ra câu đố nhiều quá đấy nhé!

67029_nckdv.png

 

Cảm ơn bác Doan Van Ha đã viết bài giao lưu :) :) :) .

1- Em ít vào diễn đàn nên không biết cái Hoằn đã ra câu đố bên kia . Rất có thể câu đố của cái Hoằn liên quan đến kết cấu của chi tiết cơ khí; còn "câu đố của em" thực chất là câu hỏi đơn thuần về  vẽ kỹ thuật, bác ạ!

2- Kỷ niệm về đố vui với bác thì có nhiều, nhưng em nhớ nhất là việc bác đã giải câu đố vẽ AutoCAD bằng lisp

- Lisp vẽ  đường tiếp tuyến chung của 2 hình ellipse

- Lisp xác định giao điểm của một đường thẳng với một khối solid bất kỳ

- Lisp chơi hàng loạt đường thẳng song song với một đường thẳng cho trước đồng thời tiếp xúc với đường spline:

 

 

 Thằng này chơi hàng hoạt chứ không chơi lẻ tẻ vài ba em nhọc sức.

http://www.cadviet.com/upfiles/3/67029_do_vui_tiep_tuyen.dwg

67029_do_vui2.png

;Doan Van Ha - CADViet.com - Ngay 14/10/2012

;Muc dich: Ve cac tiep tuyen voi Curve, song song voi 1 line cho truoc.

(defun C:HA( / ent1 ent2 pd pc len1 len2 goc n m px1 kc1 px2 kc2 px3 kc3)

(if (not cal) (arxload "geomcal"))

(setq ent1 (car (entsel "\nChon duong thang: ")))

(setq ent2 (car (entsel "\nChon Curve: ")))

(setq pd (vlax-curve-getStartPoint ent2))

(setq pc (vlax-curve-getEndPoint ent2))

(setq len1 (vlax-curve-getDistAtParam ent1 (vlax-curve-getEndParam ent1)))

(setq len2 (vlax-curve-getDistAtParam ent2 (vlax-curve-getEndParam ent2)))

(setq goc (angle (setq p1 (cdr (assoc 10 (entget ent1)))) (setq p2 (cdr (assoc 11 (entget ent1))))))

(setq n 1000 m (/ len2 n) kc (- m)) ;do chinh xac 1000, co the edit so nay.

(repeat (- n 2)

(setq px1 (GetP pd pc (setq kc (+ m kc)) ent2))

(setq kc1 (cal "dpl(px1,p1,p2)"))

(setq px2 (GetP pd pc (+ kc m) ent2))

(setq kc2 (cal "dpl(px2,p1,p2)"))

(setq px3 (GetP pd pc (+ kc m m) ent2))

(setq kc3 (cal "dpl(px3,p1,p2)"))

(if

(or (and (> kc1 kc2) (> kc3 kc2)) (and (< kc1 kc2) (< kc3 kc2)))

(entmake (list (cons 0 "LINE") (cons 10 (polar px2 goc (/ len1 2))) (cons 11 (polar px2 (+ goc pi) (/ len1 2))))))))

;----- LÊy ®iÓm p trªn Curve c¸ch pg kho¶ng c¸ch kc, víi ph lµ ®iÓm ®Þnh h­íng trªn Curve.

(defun GetP (pg ph kc cur / dg dh dp)

(setq dg (vlax-curve-getDistAtPoint cur pg))

(setq dh (vlax-curve-getDistAtPoint cur ph))

(if (> dh dg)

(setq dp (+ dg kc))

(setq dp (- dg kc)))

(vlax-curve-getPointAtDist cur dp))

  • Vote tăng 2

Chia sẻ bài đăng này


Liên kết tới bài đăng
Chia sẻ trên các trang web khác
oaihuong    12

Lại có thí sinh đưa ra lời  giải với lý luận : Cái cung cong của đề thi gồm hai phần nối tiếp nhau là cung 35° + cung 75°  = 120°. Từ đó suy ra cách dựng hình:
- Cung 35° cách dựng đơn giản theo R = Ø85/2 = 42.5...
- Cung 75° cách  dựng bằng lệnh ARC ( chọn điểm đầu, cuối và góc 75°) :
11837_ssss41.jpg
 
Hỏi lời giải trên của thí sinh như vầy có ổn  không, vì sao??? Chị oaihuong thử chấm điểm lời giả của thí sinh này xem sao???
Xin mời các bác cùng thư giãn tiếp!

xin mạn phép được đưa ra ý kiến. Thứ nhất  120 =35  + 75 thì ăn 0 luôn.  :D

-Cung R42,5 thì đơn giản rồi

-Góc 75 độ không phải của cung đó. Góc của cung đó vẫn là một ẩn số  

  • Vote tăng 2

Chia sẻ bài đăng này


Liên kết tới bài đăng
Chia sẻ trên các trang web khác
hiepttr    523

Cái đường đim Ø85 ghi như vậy thì liệu hiểu theo ý tiếp xúc trong có đc ko haanh ?!

 

Phải chăng ý haanh là như này:

80156_hinh.jpg

  • Vote tăng 1

Chia sẻ bài đăng này


Liên kết tới bài đăng
Chia sẻ trên các trang web khác
phamthanhbinh    3.123

:) :) :) Ý của em là cung R85/2 chỉ nằm lọt thỏm trong góc 35° , anh Hiệp ạ!

Em không hiểu vì sao anh lại đưa cung R85/2 vào cung 60° ???

Hề hề hề,

Cứ theo thông thường mà nói thì nếu nếu cái cung cong là tiếp xúc trong với đường tròn đường kính 85 thì người vẽ phải vẽ một vòng tròn bằng nét chấm gạch mảnh  để thể hiện điều này mới phải.

Thực tế ở đề bài này thì nếu 3 cung khuyết đó là 1 cung tròn duy nhất sẽ không thể dựng cái đường tròn đường kính 85 mà tiếp xúc với cả ba cung như vầy.

Do đó mình nghĩ rằng các cung này là gồm hai cung tròn ghép lại. Tuy nhiên diểm tiếp nối của hai cung này có phải là điểm giao nhau giữa đường tâm nằm ngang với cung cong ghép này hay không lại là điều cần phải nhòm lại .

Nếu thừa nhận điều này thì có thể dựng được hình theo ý bác Haanh,còn nếu không thì còn phải nghĩ ra trò chứ chả chơi.

Hề hề hề,...

@ Bác haanh: chả rõ bác căn cứ vào cái cung 35 độ là cái cung nào trên bản vẽ bác ạ????

  • Vote tăng 1

Chia sẻ bài đăng này


Liên kết tới bài đăng
Chia sẻ trên các trang web khác
oaihuong    12

:) Xin đính chính một chút 

- Cung R42.5 góc là 45 độ nhé (haanh)

 Theo quan điểm của mình Cung còn lại  là đề thi cố tình ra đề  dạng mở thí sinh lấy điểm thưởng. 

Chia sẻ bài đăng này


Liên kết tới bài đăng
Chia sẻ trên các trang web khác
phamthanhbinh    3.123

Bác Phamthanhbinh: Cứ theo thông thường mà nói thì nếu nếu cái cung cong là tiếp xúc trong với đường tròn đường kính 85 thì người vẽ phải vẽ một vòng tròn bằng nét chấm gạch mảnh  để thể hiện điều này mới phải.

Em Haanh: Theo em, nếu dùng nét chấm gạch mảnh, dễ nhầm với nét khuất, chỉ cần ghi nét mảnh cũng được, nó không phải là đường tròn nên phải ghi D85, không ghi Ø85

 

Bác Phamthanhbinh: Thực tế ở đề bài này thì nếu 3 cung khuyết đó là 1 cung tròn duy nhất sẽ không thể dựng cái đường tròn đường kính 85 mà tiếp xúc với cả ba cung như vầy.

Em Haanh: Đủ điều kiện để dựng được 1 nghiệm hình duy nhất, bác ạ! (Đây là bài toán dựng đường tròn hoặc cung tròn tiếp xúc trong với đường tròn  biết 1 điểm ở ngoài đường tròn và 1 điểm nằm trên đường tròn cho trước).

 

Bác Phamthanhbinh: Do đó mình nghĩ rằng các cung này là gồm hai cung tròn ghép lại. Tuy nhiên diểm tiếp nối của hai cung này có phải là điểm giao nhau giữa đường tâm nằm ngang với cung cong ghép này hay không lại là điều cần phải nhòm lại .

Em Haanh: Vâng, em cũng nghĩ như bác!

Bác Phamthanhbinh: chả rõ bác căn cứ vào cái cung 35 độ là cái cung nào trên bản vẽ bác ạ????

Em Haanh: Không phải tại em đâu nhé! Tại các cụ bảo tam sao thất bản bác ạ! :) :) :)

 

(Chữ mầu xanh- sai cơ bản đã được chị hoa Oải hương tặng điểm 0, bác ạ!)

 

Em Haanh: Bác Bình ơi, lâu rồi không thấy bác vi hành đến cánh đồng làng em, em rất mong và nhớ! Anh Dậu nhà em và các cháu vẫn nhắc tới bác hoài, bác ạ!

...Hôm nay được gặp bác Bình hê hê ( Hề, hề, hề)

Bác vừa đi nghỉ mát về

Em nghe thấy tiếng ...hề hề từ xa

Hôm nào mời bác lại nhà

Em xin bác gọi em là ...em thôi!

Nhà em luôn có sẵn mồi

Thịt trâu hun khói, gà đồi thả rông...

Ơ, sao không thấy cái Hoằn có ý kiến gì nhể!???

Thực tế ở đề bài này thì nếu 3 cung khuyết đó là 1 cung tròn duy nhất sẽ không thể dựng cái đường tròn đường kính 85 mà tiếp xúc với cả ba cung như vầy.

  • Vote tăng 1

Chia sẻ bài đăng này


Liên kết tới bài đăng
Chia sẻ trên các trang web khác
haanh    1.586

P/s1: Sao anh Hiệp và chị Oải hương không nói cách dựng nhỉ???
P/s2:@chị Oải hương: Em đã nói là tam thất bản rồi , Thí sinh viêt là cung 45° + cung 75°  = 120°, em sao lại thành cung 35° + cung 75°  = 120°  

:) :) :) Trời...! Với giả thiết em đã viết ở trên, thí sinh hiểu đề thi là 1 cung tròn hay 2 cung tròn ghép đều đều đủ dữ liệu để dựng được một nghiệm hình duy nhất, bác ạ!

11837_haon222.jpg

 

 

 

Bác Phamthanhbinh: Cứ theo thông thường mà nói thì nếu nếu cái cung cong là tiếp xúc trong với đường tròn đường kính 85 thì người vẽ phải vẽ một vòng tròn bằng nét chấm gạch mảnh  để thể hiện điều này mới phải.

Em Haanh: Theo em, nếu dùng nét chấm gạch mảnh, dễ nhầm với nét khuất, chỉ cần ghi nét mảnh cũng được, nó không phải là đường tròn nên phải ghi D85, không ghi Ø85

 

Bác Phamthanhbinh: Thực tế ở đề bài này thì nếu 3 cung khuyết đó là 1 cung tròn duy nhất sẽ không thể dựng cái đường tròn đường kính 85 mà tiếp xúc với cả ba cung như vầy.

Em Haanh: Đủ điều kiện để dựng được 1 nghiệm hình duy nhất, bác ạ! (Đây là bài toán dựng đường tròn hoặc cung tròn tiếp xúc trong với đường tròn  biết 1 điểm ở ngoài đường tròn và 1 điểm nằm trên đường tròn cho trước).

  • Vote tăng 1

Chia sẻ bài đăng này


Liên kết tới bài đăng
Chia sẻ trên các trang web khác
hiepttr    523

@haanh: cái hình chỉ là mình phang :D :D :D để nói về cái "nghĩa" tiếp xúc trong.

Chẳng biết vì dị ứng với độ chính xác của dân cơ khí hay sao mà từ đầu mình đã không hứng với câu đố này.

 

@bac DoanVanHa:

câu hỏi của bác tiết kiệm lời quá, mình ko hiểu đề cho trước cái gì để dựng C tiếp xúc ngoài (trong):

phải chăng là 3 cung vẽ sẵn lên mp xén bởi 3 góc 60 độ ? mình bố trí 3 cung đó ... (cái trường hợp 1 của bác làm mình khó hiểu)

 

Nếu hiểu theo cách ngu ngu của mình vậy thì có trường hợp này :D

 

80156_3cung.jpg

  • Vote tăng 1

Chia sẻ bài đăng này


Liên kết tới bài đăng
Chia sẻ trên các trang web khác
hiepttr    523

Với mình, cái đề này chỉ cho ra đáp án = ko hiểu :D

Cũng như 2 con muỗi vằn chỉ có thể là sốt xuất huyết, ko thể là sốt rét (phải là a-nô-phen) :D :D :D

  • Vote tăng 2

Chia sẻ bài đăng này


Liên kết tới bài đăng
Chia sẻ trên các trang web khác
haanh    1.586

@Anh Hiệp:

1-"Rất có thể câu đố của cái Hoằn liên quan đến kết cấu của chi tiết cơ khí; còn "câu đố của em" thực chất là câu hỏi đơn thuần về  vẽ kỹ thuật", anh Hiệp ạ!

2-Hai con muỗi trên hình vẽ là của hàng xóm nuôi đấy, anh Hiệp ạ! Hôm nay chủ nhà đi vắng chúng nó rủ nhau sang chơi với em :) :) :)

3- Về hình vẽ của bác Doan Van Ha rất trực quan và dễ hiểu, anh thử kiểm tra theo điều kiện sau sẽ biết liền:

Cho hai đường tròn  (O , R) và (O’ , r) với R > r và d = OO’:

 Nếu d = R + r => Tiếp xúc ngoài , Nếu d = R – r => Tiếp xúc trong

Về câu hỏi, "có hay không hai trường hợp sau:

- Không vẽ được C tiếp xúc ngoài???

- Không vẽ được C tiếp xúc trong???"

Vì bác Hà không yêu cầu giải thích nên câu trả lời của em là : Có (xem hình minh họa trong bài viết ở trên số 1472)

 

11837_c7911_chu7889i.png

(Các cung tròn lệch tâm cần dựng, bắt buộc phải tiếp xúc trong với đường tròn cơ sở D=85)

- Hỏi hình H.1 hay hình H.2 sát với dữ liệu đầu bài hơn???

 

Xin mời các bác tiếp tục thư giãn với bài toán chứng minh trên ảnh???

Chia sẻ bài đăng này


Liên kết tới bài đăng
Chia sẻ trên các trang web khác
hiepttr    523

Giải câu đó chứng minh:

Kẻ ĐK đường tròn lớn AF ==> rõ ràng cung AO'D (ở đường tròn nhỏ) = cung AOC (đường tròn lớn) về số đo góc

(vì = 2*(90 độ - góc FAC))

=> góc ABC = góc AED (góc nội tiếp = 1/2 số đo cung chắn)

=> BC//ED (đpcm)

 

:D :D :D

 

Ko có hình vẽ cô đưng trừ điểm nha ! :D

  • Vote tăng 2

Chia sẻ bài đăng này


Liên kết tới bài đăng
Chia sẻ trên các trang web khác
Doan Van Ha    2.676

Bài toán của Haanh:

1). Xét trong toán học: các yếu tố thuộc đường tròn nhỏ là hệ quả của 1 phép vị tự của các yếu tố thuộc đường tròn lớn, có tâm vị tự là điểm tiếp xúc, tỉ số vị tự là tỉ số 2 bán kính.

2). Xét trong Cad: các yếu tố thuộc đường tròn nhỏ là hệ quả của lệnh scale các yếu tố thuộc đường tròn lớn, có tâm scale là điểm tiếp xúc, tỉ số scale là tỉ số 2 bán kính.

=> các yếu tố là "đồng dạng" nhau => chúng song song.

  • Vote tăng 2

Chia sẻ bài đăng này


Liên kết tới bài đăng
Chia sẻ trên các trang web khác
oaihuong    12

Nếu cung màu đỏ là tiếp xúc ngoài với đường tròn R42.5 thì tâm của nó phải nằm trên đường d và điểm C. Cung màu đỏ ta biết được 2 điểm  C và A. lấy đối xứng điểm A qua d ta được B. Vẽ cung tròn đi qua ba điểm A, B, C132484_de_thi.png

Xin mọi người chém nhẹ tay :)

  • Vote tăng 1

Chia sẻ bài đăng này


Liên kết tới bài đăng
Chia sẻ trên các trang web khác
phamthanhbinh    3.123

@Anh Hiệp:

1-"Rất có thể câu đố của cái Hoằn liên quan đến kết cấu của chi tiết cơ khí; còn "câu đố của em" thực chất là câu hỏi đơn thuần về  vẽ kỹ thuật", anh Hiệp ạ!

2-Hai con muỗi trên hình vẽ là của hàng xóm nuôi đấy, anh Hiệp ạ! Hôm nay chủ nhà đi vắng chúng nó rủ nhau sang chơi với em :) :) :)

3- Về hình vẽ của bác Doan Van Ha rất trực quan và dễ hiểu, anh thử kiểm tra theo điều kiện sau sẽ biết liền:

Cho hai đường tròn  (O , R) và (O’ , r) với R > r và d = OO’:

 Nếu d = R + r => Tiếp xúc ngoài , Nếu d = R – r => Tiếp xúc trong

Về câu hỏi, "có hay không hai trường hợp sau:

- Không vẽ được C tiếp xúc ngoài???

- Không vẽ được C tiếp xúc trong???"

Vì bác Hà không yêu cầu giải thích nên câu trả lời của em là : Có (xem hình minh họa trong bài viết ở trên số 1472)

 

11837_c7911_chu7889i.png

(Các cung tròn lệch tâm cần dựng, bắt buộc phải tiếp xúc trong với đường tròn cơ sở D=85)

- Hỏi hình H.1 hay hình H.2 sát với dữ liệu đầu bài hơn???

 

Xin mời các bác tiếp tục thư giãn với bài toán chứng minh trên ảnh???

Hề hề hề,

Theo thiển ý của mình thì hình H2 sát với đầu bài hơn. Tuy nhiên vẫn phải có thêm dữ kiện là điểm tiếp xúc giữa cung tròn lệch tâm và đường tròn đường kính 85 là điểm mút của cung lệch tâm. Nếu không thì ..... lại hề hề hề thôi.

  • Vote tăng 1

Chia sẻ bài đăng này


Liên kết tới bài đăng
Chia sẻ trên các trang web khác
phamthanhbinh    3.123

Câu đố  của chị Oải Hương, củ chuối quá!

Chắc chắn là trên quả đất này không ai vẽ được CÁI CÔN VUÔNG TRÒN thỏa mãn hình chiếu đứng và cạnh có tấn bi kịch lâm ly, bi đát và tan nát như chị đã vẽ ở trên!

Cách vẽ khối: Vẽ  đáy trên + đáy dưới + đường dẫn >> gõ lệnh loft >>> chọn 2 đáy >>gõ P >> Enter

Chị thử xuất sang 2D xem nó có khác nhiều cái hình chiếu đứng và cạnh chị đã vẽ không???

D11837_oaihuong.png

http://www.cadviet.com/upfiles/3/11837_new_block.dwg

 

11837_dv2.png

Anh Hiệp thử mirro 2 tam giác to và nhỏ theo đường kính AF rồi dựa vào tích chất của tứ giác nội tiếp đường tròn để chứng minh xem sao???

@bác Doan Van Ha: Em đã vẽ tam giác nội tiếp trong hình tròn nhỏ >>Lấy điểm A làm tâm để scale (chọn tham số C chọn tiếp tham số R) >>Chọn điểm A , chọn điểm E, chọn điểm đến B tùy ý >>>Ra được câu đố trên và hơi bị tiếc là lời giải của anh Hiệp không khả thi! (Em đã gửi phần thưởng là hàng xách tay qua Internet đến bác Hà rồi nhé! :) :) :) )

Xin mời các bác tiếp tục thư giãn!

Hề hề hề,

Lời giải của bác hieptr là hoàn toàn chính xác, tuy chưa được oai bằng lời giải của bác DoanVanHa. Vậy nên cô giáo cũng nên cho điểm thưởng khuyến khích mới phải.......

Hề hề hề.

  • Vote tăng 1

Chia sẻ bài đăng này


Liên kết tới bài đăng
Chia sẻ trên các trang web khác
phamthanhbinh    3.123

nhờ mọi người vẽ và chỉ cách vẽ 3D côn vuông tròn này132484_con_vuong_tron.png

Hề hề hề,

Cứ phóng theo kich thước trên hình vẽ thì nó ra cai nè. Nhòm hình chiếu thì chửa giống song chắc là Oải Hương sẽ có cách làm cho nó giống hơn.

5194_ong_oai_huong.jpg

Chia sẻ bài đăng này


Liên kết tới bài đăng
Chia sẻ trên các trang web khác
phamthanhbinh    3.123

Nếu cung màu đỏ là tiếp xúc ngoài với đường tròn R42.5 thì tâm của nó phải nằm trên đường d và điểm C. Cung màu đỏ ta biết được 2 điểm  C và A. lấy đối xứng điểm A qua d ta được B. Vẽ cung tròn đi qua ba điểm A, B, C132484_de_thi.png

Xin mọi người chém nhẹ tay :)

Hề hề hề,

Cách làm này chỉ đúng khi điểm tiếp xúc là điểm C và chấp nhận cái cung cong lệch tâm gồm hai cung nối tiếp nhau.

Tuy nhiên, nó không phải là cách duy nhất để xác định cái cung này và cũng chưa hẳn việc chấp nhận như trên là đúng với yêu cầu của người ra đề.......

Chia sẻ bài đăng này


Liên kết tới bài đăng
Chia sẻ trên các trang web khác

Tạo một tài khoản hoặc đăng nhập để nhận xét

Bạn cần phải là một thành viên để lại một bình luận

Tạo tài khoản

Đăng ký một tài khoản mới trong cộng đồng của chúng tôi. Điều đó dễ mà.

Đăng ký tài khoản mới

Đăng nhập

Bạn có sẵn sàng để tạo một tài khoản ? Đăng nhập tại đây.

Đăng nhập ngay


×